Bug 1123747 - [fr_FR][Admin/User Portal] Misalignment in 'New or Edit Network Interface'.
Summary: [fr_FR][Admin/User Portal] Misalignment in 'New or Edit Network Interface'.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Petr Kubica
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 07:35 UTC by Lijun Li
Modified: 2016-02-10 19:52 UTC (History)
13 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:16:51 UTC
oVirt Team: Network


Attachments (Terms of Use)
Misalignment in 'New or Edit Network Interface' (32.80 KB, image/png)
2014-07-28 07:36 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31177 master MERGED userportal,webadmin: Fix layout issues in vNIC dialog Never
oVirt gerrit 31690 ovirt-engine-3.5 MERGED userportal,webadmin: Fix layout issues in vNIC dialog Never

Description Lijun Li 2014-07-28 07:35:02 UTC
Description of problem:
[fr_FR][Admin Portal] Misalignment in 'New or Edit Network Interface'.

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%


Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Virtual Machines'->'Network Interfaces'.
3. Click 'New/Edit'.

Actual results:
[fr_FR][Admin Portal] Misalignment in 'New or Edit Network Interface'.

Expected results:
Those strings should be alignment with radio buttons in one line.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-28 07:36:22 UTC
Created attachment 921713 [details]
Misalignment in 'New or Edit Network Interface'

Comment 2 Petr Kubica 2014-11-19 14:20:51 UTC
Verified in rhevm-3.5.0-0.20.el6ev.noarch

Comment 3 Eyal Edri 2015-02-17 17:16:51 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.